/* Division */
.division_black{background:#323a45;}
.division_gray{background:#757575;}
.division_red{background:#DD0000;}
.division_grayblue{background:#4F69AB;}
.division_blue{background:#187CAA;}
.division_green{background:#008375;}
.division_olive{background:#568101;}
.division_purple{background:#8a54af;}
.division_graypurple{background:#BD4C6F;}
.division_pink{background:#CF3A35;}
.division_brown{background:#a06929;}
.division_orange{background:#C15600;}
.division_yellow{background:#9C6A01;}

/* recruit notice */
.division_INM-020-010{background:#4F69AB;}
.division_INM-020-020{background:#187CAA;}
.division_INM-020-030{background:#008375;}
.division_INM-020-040{background:#568101;}
.division_INM-020-060{background:#8a54af;}

/* sub main */
.sm_research .info_ass li strong{background:url("/resources/images/content/submain_res_info_ass.gif") 50% 20% no-repeat #de2116;}

/** > 768px **/
@media (min-width:768px){
}

/** > 1000px **/
@media (min-width:1000px){

}



